Subject: [bug#55903] [PATCH 18/41] gnu: Add go-github-com-jhillyerd-enmime.

From: Maxime Devos <[email-masked]>
Date: Sun, 12 Jun 2022 00:53:04 +0200

(unmatched-parenthesis via Guix-patches via schreef op za 11-06-2022 om
20:16 [+0100]:
> +It's built on top of Go's included mime/multipart support where possible

Implementation detail.  AFAICT this is not relevant to users of go-
github-com-jhillyerd-enmime.  Instead, maybe you could write about
which MIME things it supports (e.g., does it support reassembly?
mime/alternative? streaming?)?

Greetings,
Maxime.